<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8444C51F-C5A7-45A3-B6C1-DD0B6CCA3884}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SID_monitor</RootNamespace>
    <AssemblyName>SID monitor</AssemblyName>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <ApplicationIcon>Resources\SID_monitor.ico</ApplicationIcon>
    <StartupObject>SID_monitor.Program</StartupObject>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <SignManifests>true</SignManifests>
    <SignAssembly>false</SignAssembly>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <ManifestCertificateThumbprint>3313C3679AE352DDE4EB4ECE6D6F998DF1C750B8</ManifestCertificateThumbprint>
    <ManifestKeyFile>lionel.p12</ManifestKeyFile>
    <TargetZone>Internet</TargetZone>
    <GenerateManifests>true</GenerateManifests>
    <ExcludedPermissions>System.Security.Permissions.ReflectionPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Security.Permissions.UIPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Security.Permissions.KeyContainerPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Security.Permissions.StorePermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Net.DnsPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Drawing.Printing.PrintingPermission, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a; System.Net.SocketPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Net.WebPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Diagnostics.EventLogPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Diagnostics.PerformanceCounterPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Data.OleDb.OleDbPermission, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Data.SqlClient.SqlClientPermission, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089; System.Security.Permissions.DataProtectionPermission, System.Security, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</ExcludedPermissions>
    <PublishUrl>D:\Web\SIDstation\SIDmonitor\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Background</UpdateMode>
    <UpdateInterval>4</UpdateInterval>
    <UpdateIntervalUnits>Weeks</UpdateIntervalUnits>
    <UpdatePeriodically>true</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://sidstation.lionelloudet.homedns.org/SIDmonitor/</InstallUrl>
    <SupportUrl>http://sidstation.lionelloudet.homedns.org/SIDmonitor/</SupportUrl>
    <TargetCulture>en</TargetCulture>
    <ProductName>SID Monitor</ProductName>
    <PublisherName>SID Monitoring Station</PublisherName>
    <CreateWebPageOnPublish>true</CreateWebPageOnPublish>
    <WebPage>publish.htm</WebPage>
    <DisallowUrlActivation>true</DisallowUrlActivation>
    <ApplicationVersion>1.0.0.0</ApplicationVersion>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <BootstrapperComponentsUrl>http://people.ee.ethz.ch/~oetiker/webtools/rrdtool/pub/rrdtool-1.2.10-win32-perl58.zip</BootstrapperComponentsUrl>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>.\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>.\bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Dockable Panels\GenerateReportParametersDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\GenerateReportParametersDockablePanel.Designer.cs">
      <DependentUpon>GenerateReportParametersDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="LabelWithDivider.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Top Level Windows\About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\About.Designer.cs">
      <DependentUpon>About.cs</DependentUpon>
    </Compile>
    <Compile Include="Dockable Panels\EventDialogDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\EventDialogDockablePanel.Designer.cs">
      <DependentUpon>EventDialogDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="Dockable Panels\DateDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\DateDockablePanel.Designer.cs">
      <DependentUpon>DateDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="Dockable Panels\ChannelsDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\ChannelsDockablePanel.Designer.cs">
      <DependentUpon>ChannelsDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="GOES.cs" />
    <Compile Include="Dockable Panels\GOESDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\GOESDockablePanel.Designer.cs">
      <DependentUpon>GOESDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="HSBColor.cs" />
    <Compile Include="Top Level Windows\HWReapply.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\HWReapply.Designer.cs">
      <DependentUpon>HWReapply.cs</DependentUpon>
    </Compile>
    <Compile Include="Top Level Windows\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Generic Panels\OutputTextBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Generic Panels\OutputTextBox.Designer.cs">
      <DependentUpon>OutputTextBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelChannels.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelChannels.Designer.cs">
      <DependentUpon>PanelChannels.cs</DependentUpon>
    </Compile>
    <Compile Include="ColorButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ColorDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\NGCDReportGenerate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\NGCDReportGenerate.Designer.cs">
      <DependentUpon>NGCDReportGenerate.cs</DependentUpon>
    </Compile>
    <Compile Include="Top Level Windows\NGDCReportView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\NGDCReportView.Designer.cs">
      <DependentUpon>NGDCReportView.cs</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelDataAcquisition.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelDataAcquisition.Designer.cs">
      <DependentUpon>PanelDataAcquisition.cs</DependentUpon>
    </Compile>
    <Compile Include="dsChannels.cs">
      <DependentUpon>dsChannels.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsChannels.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsChannels.xsd</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelForecastHelp.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>PanelForecastHelp.resx</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelLocation.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelLocation.Designer.cs">
      <DependentUpon>PanelLocation.cs</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\Options.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Options Panels\Options.Designer.cs">
      <DependentUpon>Options.cs</DependentUpon>
    </Compile>
    <Compile Include="Dockable Panels\OutputTextBoxDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\OutputTextBoxDockablePanel.Designer.cs">
      <DependentUpon>OutputTextBoxDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="ParallelADC.cs" />
    <Compile Include="Program.cs" />
    <EmbeddedResource Include="Dockable Panels\GenerateReportParametersDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>GenerateReportParametersDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LabelWithDivider.resx">
      <DependentUpon>LabelWithDivider.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Top Level Windows\About.resx">
      <DependentUpon>About.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\EventDialogDockablePanel.resx">
      <DependentUpon>EventDialogDockablePanel.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\SIDEventsViewerDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SIDEventsViewerDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\ViewReportParametersDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ViewReportParametersDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Top Level Windows\HWReapply.resx">
      <SubType>Designer</SubType>
      <DependentUpon>HWReapply.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\ChannelsDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ChannelsDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\DateDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DateDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\GOESDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>GOESDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\OutputTextBoxDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OutputTextBoxDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dockable Panels\ViewerDockablePanel.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ViewerDockablePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Top Level Windows\MainForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Generic Panels\OutputTextBox.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OutputTextBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelChannels.resx">
      <DependentUpon>PanelChannels.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Top Level Windows\NGCDReportGenerate.resx">
      <DependentUpon>NGCDReportGenerate.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Top Level Windows\NGDCReportView.resx">
      <DependentUpon>NGDCReportView.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelDataAcquisition.resx">
      <DependentUpon>PanelDataAcquisition.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelForecastHelp.resx">
      <SubType>Designer</SubType>
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>PanelForecastHelp.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelLocation.resx">
      <DependentUpon>PanelLocation.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\Options.resx">
      <DependentUpon>Options.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelReports.resx">
      <DependentUpon>PanelReports.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelForecast.resx">
      <DependentUpon>PanelForecast.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelDatabase.resx">
      <DependentUpon>PanelDatabase.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelGraph.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Generic Panels\SIDEventsViewer.resx">
      <DependentUpon>SIDEventsViewer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Options Panels\PanelStartup.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PanelStartup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Top Level Windows\SunriseSunsetTimes.resx">
      <DependentUpon>SunriseSunsetTimes.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Generic Panels\Viewer.resx">
      <DependentUpon>Viewer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
      <SubType>
      </SubType>
    </None>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelReports.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelReports.Designer.cs">
      <DependentUpon>PanelReports.cs</DependentUpon>
    </Compile>
    <Compile Include="RRDTool.cs" />
    <Compile Include="RRDToolConnection.cs" />
    <Compile Include="Options Panels\PanelForecast.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelForecast.Designer.cs">
      <DependentUpon>PanelForecast.cs</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelDatabase.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelDatabase.Designer.cs">
      <DependentUpon>PanelDatabase.cs</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelGraph.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelGraph.Designer.cs">
      <DependentUpon>PanelGraph.cs</DependentUpon>
    </Compile>
    <Compile Include="SerialADC.cs" />
    <Compile Include="Settings.cs" />
    <Compile Include="SIDEvents.cs">
      <DependentUpon>SIDEvents.xsd</DependentUpon>
    </Compile>
    <Compile Include="SIDEvents.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SIDEvents.xsd</DependentUpon>
    </Compile>
    <Compile Include="Generic Panels\SIDEventsViewer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Generic Panels\SIDEventsViewer.Designer.cs">
      <DependentUpon>SIDEventsViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="Options Panels\PanelStartup.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Options Panels\PanelStartup.Designer.cs">
      <DependentUpon>PanelStartup.cs</DependentUpon>
    </Compile>
    <Compile Include="Dockable Panels\SIDEventsViewerDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\SIDEventsViewerDockablePanel.Designer.cs">
      <DependentUpon>SIDEventsViewerDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="SIDMonitorDateTime.cs" />
    <Compile Include="SunriseSunset.cs" />
    <Compile Include="Top Level Windows\SunriseSunsetTimes.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Top Level Windows\SunriseSunsetTimes.Designer.cs">
      <DependentUpon>SunriseSunsetTimes.cs</DependentUpon>
    </Compile>
    <Compile Include="Generic Panels\Viewer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Dockable Panels\ViewerDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\ViewerDockablePanel.Designer.cs">
      <DependentUpon>ViewerDockablePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="Dockable Panels\ViewReportParametersDockablePanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dockable Panels\ViewReportParametersDockablePanel.Designer.cs">
      <DependentUpon>ViewReportParametersDockablePanel.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\led_yellow.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\led_green.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\led_grey.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="dsChannels.xsc">
      <DependentUpon>dsChannels.xsd</DependentUpon>
    </None>
    <None Include="dsChannels.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsChannels.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="dsChannels.xss">
      <DependentUpon>dsChannels.xsd</DependentUpon>
    </None>
    <None Include="Resources\led_red.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Properties\app.manifest" />
    <None Include="Resources\date-time.gif" />
    <None Include="Resources\no-image-available-300.gif" />
    <None Include="Resources\port.png" />
    <None Include="Resources\brush.png" />
    <None Include="Resources\sun.png" />
    <None Include="Resources\icon-refresh.gif" />
    <None Include="Resources\level.png" />
    <None Include="Resources\level0.png" />
    <None Include="Resources\level5.png" />
    <None Include="Resources\level4.png" />
    <None Include="Resources\level3.png" />
    <None Include="Resources\level2.png" />
    <None Include="Resources\level1.png" />
    <None Include="Resources\closedhand.cur" />
    <None Include="Resources\openhand.cur" />
    <None Include="Resources\closewindow.png" />
    <None Include="inpout32.dll" />
    <None Include="Resources\LabelWithDivider.bmp" />
    <None Include="Resources\agenda.ico" />
    <None Include="Resources\agenda.png" />
    <None Include="Resources\download.png" />
    <None Include="Resources\graph.png" />
    <None Include="Resources\event.png" />
    <None Include="Resources\output.ico" />
    <None Include="Resources\output.png" />
    <None Include="Resources\warning.png" />
    <None Include="Resources\satellite.ico" />
    <None Include="Resources\satellite.png" />
    <None Include="Resources\repeat.png" />
    <None Include="Resources\edit_event.png" />
    <None Include="Resources\delete_event.png" />
    <None Include="Resources\add_event.png" />
    <None Include="Resources\home.png" />
    <None Include="Resources\mail.png" />
    <None Include="Resources\member.png" />
    <None Include="Resources\reset.png" />
    <None Include="Resources\index.png" />
    <None Include="Resources\zoom_out.png" />
    <None Include="Resources\zoom_default.png" />
    <None Include="Resources\size_default.png" />
    <None Include="Resources\size_decrease.png" />
    <None Include="Resources\size_increase.png" />
    <None Include="Resources\zoom_in.png" />
    <None Include="Resources\view_report.png" />
    <None Include="Resources\report.png" />
    <None Include="Resources\icon-save.gif" />
    <None Include="Resources\help.gif" />
    <None Include="Resources\about.gif" />
    <None Include="Resources\find.gif" />
    <None Include="Resources\save.gif" />
    <None Include="Resources\antenna.png" />
    <None Include="Resources\settings.png" />
    <None Include="Resources\SID_monitor.ico" />
    <None Include="Resources\SID_monitor-gray.ico" />
    <None Include="Resources\SID_monitor_logo.png" />
    <None Include="Resources\setup.png" />
    <Content Include="SID Monitor.chm">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="SIDEvents.xsc">
      <DependentUpon>SIDEvents.xsd</DependentUpon>
    </None>
    <None Include="SIDEvents.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>SIDEvents.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="SIDEvents.xss">
      <DependentUpon>SIDEvents.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\WinFormsUI\WinFormsUI2005.csproj">
      <Project>{D3C782BA-178E-4235-A3BA-8C11DEBB6BEE}</Project>
      <Name>WinFormsUI2005</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
  </PropertyGroup>
</Project>